Skip to main content
POST
/
api
/
jobs
/
v1
/
jobs
/
{jobId}
/
tags
Add a tag to a Job
curl --request POST \
  --url https://api.example.com/api/jobs/v1/jobs/{jobId}/tags \
  --header 'Content-Type: application/json' \
  --header 'X-Domino-Api-Key: <api-key>' \
  --data '
{
  "projectId": "62313ce67a0af0281c01a6a5",
  "tagName": "MyTag"
}
'
{
  "metadata": {
    "notices": [
      "<string>"
    ],
    "requestId": "<string>"
  },
  "tag": {
    "createdAt": "2022-03-15T21:48:36.586Z",
    "creatorId": "6231342b7a0af0281c01a69e",
    "id": "623133e87a0af0281c01a69d",
    "name": "KMeansTest"
  }
}

Authorizations

X-Domino-Api-Key
string
header
required

Path Parameters

jobId
string
required

Id of job to add tag to

Body

application/json
projectId
string
required

Id of project the resource belongs to.

Example:

"62313ce67a0af0281c01a6a5"

tagName
string
required

Name of tag to add to a job.

Example:

"MyTag"

Response

Success

metadata
object
required
tag
object
required